drupal-pt.org upgrade de segurança para Drupal 7.27

drupal security

Notas do Upgrade:
Todos os sites são convidados a atualizar imediatamente depois de ler o anúncio de segurança:

SA-CORE-2014-002 - núcleo do Drupal - Divulgação de Informações

Nenhuma alteração foi feita para o arquivo .htaccess, web.config, robots.txt ou arquivos settings.php padrão nesta versão. Atualizar versões personalizadas desses arquivos não é necessário.

As principais mudanças desde 7.26:
- Módulos personalizados que usam Ajax formulário callbacks página requer atualizações para Drupal 7.27
Isto é esperado para afetar vários módulos populares, embora apenas nos casos em que os widgets formulário fornecido por esses módulos estão expostos a utilizadores anónimos.

- Módulos que fornecem implementações de cache página alternativas requerem atualizações para Drupal 6.31 e Drupal 7.27
Isto é esperado para afetar módulos como impulso e Authcache .

f- orm_set_cache () agora valida o passado em forma de construção ID

Paralelamente aconselhamos também aos sites que usam SSL a verificarem o seu estado usando https://filippo.io/Heartbleed/